Subject: RE: PCM cavity problems

From: Artem Masunov <amasunov$at$LANL.gov>
Date: Sun, 25 May 2003 19:50:02 -0600

Jorge,
 Explicit water molecules in your system are probably too far from the
solute to form a countinuous cavity by tesseration methods. Try IPCM
instead of PCM, isodensity surface does not usually have this problem.

Artem
________________________________________________________
From:  "Jorge S. Gancheff" <jorge$at$bilbo.edu.uy>
Date:  Thu, 22 May 2003 13:53:28 -0300
Subject:  PCM cavity problems

Hello,

I=B4m working with some Re(V) complexes using DFT in aqueous solution =
(Gaussian 98, Rev. A11). I=B4m using the PCM method to simulate the =
presence of the solvent. Although I have using this method succesfully, =
when the system include explicit water molecules, in some cases, the =
calculation aborted giving the following message:

Cycle   1  Pass 1  IDiag 1:
  TESSERA: too many vertices in a tessera
 Error termination via Lnk1e in =
/usr/local/fbscapp/g98_A.11.3/g98/l502.exe.
 Job cpu time:  0 days  1 hours  3 minutes 56.9 seconds.
 File lengths (MBytes):  RWF=3D   94 Int=3D    0 D2E=3D    0 Chk=3D    2 =
Scr=3D    1

The problem seems to be independent of the cavity geometry.
=20
I`m using several cavity: from PENTAKISDODECAHEDRA (with  60 initial =
tesserae, by default) to TETRAHEDRA (with 4 initial tesserae).=20
=20
Can anybody help me?

Sincerely,
=20
Jorge=20
=20
M.Sc. Jorge S. Gancheff
jorge$at$bilbo.edu.uy